/*
      Created by Keith Donegan of Code-Sucks.com
	  
	  E-Mail: Keithdonegan@gmail.com
	  
	  You can do whatever you want with these layouts,
	  but it would be greatly appreciated if you gave a link
	  back to http://www.code-sucks.com songs.nu
	  
*/

*{
padding: 0;
margin: 0;
}

body {
max-width: 100% !important;
overflow-x: hidden !important;
margin: 0 auto;
padding:0 0 0 0;
font-family: verdana, arial, helvetica, sans-serif;
font-weight: normal;
font-size:13px;
color:#000000;
background:#000000;
text-align:center;
}

p{
margin:0;
padding:8px 0;
line-height:1.3em;
font-size:13px;
color:#000000;
}

#wrapper { 
 margin: 0 auto;
padding: 0;
 width: 100%;
}

#header{
width:100%;
height:310px;
margin:0 auto;
padding:0;
}

#headerimg{
width:1000px;
height:310px;
margin:0 auto;
padding:0 0 0 0;
background:url('top.jpg') top center no-repeat;
}

#navigation {
 width: 100%;
font-size:14px;
font-weight:normal;
 color: #000000;
 padding: 10px;
 margin: 0px 0px 0px 0px;
}

#navigation a, a:link{
font-weight:bold;
color: #ddd6f0;
background-color: #00000;
padding: 10px 15px;
cursor : crosshair;
text-decoration:none;
outline:none;
}

#navigation a:hover{
font-weight:bold;
color: #39276b;
background-color: #ddd6f0;
padding: 10px 15px;
border-radius: 9px;
cursor : crosshair;
text-decoration:none;
outline:none;
}

#navigation a:active{
font-weight:bold;
color: #ddd6f0;
background-color: #00000;
padding: 10px 15px;
cursor : crosshair;
text-decoration:none;
outline:none;
}

#navigation li {
display: inline;
  align-items: center;
  justify-content: center;
}

.hvr-fade {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  overflow: hidden;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: color, background-color;
  transition-property: color, background-color;
}

.hvr-fade:hover, .hvr-fade:focus, .hvr-fade:active {
  background-color: #271b49;
  color: white;
}

#content { 
 width: 100%x;
 color: #000000;
border-top: 4px double #513e97;
border-bottom: 4px double #513e97;
 background: #f5f2fc url('tabletile.jpg') repeat;
 margin: 0px 0px 0px 0px;
 padding: 10px;
 height: 100%;
}

#container {
margin: 0 auto;
width: 800px;
padding-top: 20px;
font-family: verdana, arial, helvetica, sans-serif;
font-weight: normal;
font-size:12px;
color: #000000;
text-align: left;
}

#container a, a:link{
font-weight:bold;
color: #4d4574;
cursor : crosshair;
text-decoration:none;
outline:none;
padding: 0px 0px;
}

#container a:hover {
color: #3d4671;
font-weight:bold;
cursor : crosshair;
border-bottom: 1px dashed #3d4671;
text-decoration:none;
outline:none;
padding: 0px 0px;
}

#container a,a:active {
font-weight:bold;
color: #4d4574;
cursor : crosshair;
text-decoration:none;
outline:none;
padding: 0px 0px;
}

ul{
margin:0;
padding:0;
text-decoration:none;
float:center;
display:table;
margin: 0 auto;
}

li{
margin:0;
padding:2px 0;
text-decoration:none;
}

.dot{
margin:0;
padding:0;
list-style-type: circle;
}

button.accordion {
    background-color: #e7ddf9;
    color: #e7ddf9;
    cursor: pointer;
    padding: 10px;
    width: 40%;
    border: 1px solid #b291ed;
text-align: center;
margin:0 auto;
border-radius: 9px;
    outline: none;
    transition: 0.4s;
}

button.accordion.active, button.accordion:hover {
background-color:#e4d7f9;
}

div.panel {
    padding: 0 18px;
    display: none;
}

div.panel.show {
    display: block;
}

a img {
border: none;
}

h2, h4, h5, h6{
margin:4px 0;
padding:0;
color:#504a7a;
font-style:italic;
text-align:left;
}

h1{
font-size:1.8em;
color:#4a3695;
font-family:'Times Roman', serif;
font-style:italic;
font-weight:bold;
text-shadow: 2px 2px 4px #bcb1e3;
text-align:center;
}

h3{
color: #504a7a;
font-family: 'Courier', serif;
font-size: 1.8em;
font-weight: bold;
letter-spacing: 1px;
line-height: 1;
text-align: left;
margin:0px 0px;
border-bottom: 1px dotted #6c7d8d;
width:50%;
}

h2{font-size:1.2em;}
h4{font-size:1.0em;}
h5{font-size:1.0em;}
h6{font-size:0.9em;}

.img {
width: 336px;
height: 189px;
background:url(efc.jpg) no-repeat;
border:2px solid #ffffff;
-moz-box-shadow: 10px 10px 5px #ccc;
-webkit-box-shadow: 10px 10px 5px #ccc; box-shadow: 10px 10px 5px #ccc;
-moz-border-radius:25px;
-webkit-border-radius:25px; border-radius:25px;
}

.img2 {
width: 194px; 
height: 192px;
border:2px solid #fff; 
background: url(efc2.jpg) no-repeat;
float: left;
margin: 0px 15px 15px 0px; 
-moz-box-shadow: 0px 6px 5px #ccc; 
-webkit-box-shadow: 0px 6px 5px #ccc; 
box-shadow: 0px 6px 5px #ccc; 
-moz-border-radius:190px; 
-webkit-border-radius:190px; 
border-radius:190px; 
}

.img3 {
width: 140px; 
height: 140px;
border:2px solid #fff; 
background: url(boone.png) no-repeat;
float: left;
margin: 0px 15px 15px 0px; 
-moz-box-shadow: 0px 6px 5px #ccc; 
-webkit-box-shadow: 0px 6px 5px #ccc; 
box-shadow: 0px 6px 5px #ccc; 
-moz-border-radius:190px; 
-webkit-border-radius:190px; 
border-radius:190px; 
}

.imgfl {
width: 264px; 
height: 156px;
border:2px solid #fff; 
background: url(imgfl.jpg) no-repeat;
border:2px solid #ffffff;
-moz-box-shadow: 10px 10px 5px #ccc;
-webkit-box-shadow: 10px 10px 5px #ccc; box-shadow: 10px 10px 5px #ccc;
-moz-border-radius:25px;
-webkit-border-radius:25px; border-radius:25px;
}

#footer { 
  width: 100%;
font-weight:normal;
font-size:11px;
 color: #bbb6d4;
 padding: 10px;
 margin: 0px 0px 0px 0px;
}

#footer a, a:link{
font-weight:normal;
 color: #bbb6d4;
cursor : crosshair;
text-decoration:none;
outline:none;
}

#footer a:hover{
color:#bbb6d4;
font-weight:normal;
cursor : crosshair;
border-bottom: 1px dashed #ffffff;
outline:none;
}

#footer a:active{
font-weight:normal;
 color: #bbb6d4;
cursor : crosshair;
text-decoration: none;
outline:none;
}